<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="Global" type="System.Configuration.NameValueSectionHandler, System, Version=1.0.3300.0,Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  </configSections>
  <Global>
    <add key="Global.ChannelType" value="tcp" />
    <add key="Global.RemotingUrl" value="tcp://211.154.129.207:7006/ServerProvider" />
    <add key="Global.TypeSaveName" value="TypeData" />
    <add key="Global.DataSaveName" value="UserData" />
    <add key="Global.FlashSaveName" value="FlashData" />
  </Global>
  <system.runtime.remoting>
    <channels>
      <channel proxyUseDefault="true" proxyUseDefaultCredentials="true" id="MyHttpChannel" type="NTools.NetWork.HttpClientChannel, NTools" proxyName="" proxyPort="" proxyUserName="" proxyPassword="" proxyDomain="">
        <clientProviders>
          <formatter ref="binary" />
        </clientProviders>
      </channel>
    </channels>
    <application>
      <channels>
        <channel ref="MyHttpChannel">
        </channel>
      </channels>
      <client>
        <wellknown type="IAP.Server.Remoting.ServerProvider, IAP.Server.Remoting" url="http://bbserver.isipserver.com/ServerProvider.rem" />
      </client>
    </application>
  </system.runtime.remoting>
</configuration>